header{
    place-items: center;
    flex-direction: column;
    position: fixed;
    height: 100vh;
    width: 300px;
    background-color: rgb(65, 63, 63);
}
main{
    margin-left: 300px;
}
nav{
    max-width: 300px;
    width: 100% ;
    background-color: rgb(243, 147, 147);
}
nav ul{
    list-style-type: none;
    padding: 0;
}
nav ul li a:hover{
    background-color: rgb(182, 41, 41);
}
nav ul li a{
    color: rgb(255, 255, 255);
    padding: 10px;
    display: block;
    text-decoration: none;
    background-color: rgb(65, 63, 63);
}
article{
    display: inline-block;
}
a:link{
    color: rgb(148, 169, 187);
}
a:visited{
    color: aliceblue;
}
a:hover{
    color: aliceblue;
}
a:active{
    color: aliceblue;
}
